{
  "block.mcwholidays.star_wall_deco": "Decoración de pared de estrellas",
  "block.mcwholidays.light_blue_ornament": "Adorno azul claro",
  "block.mcwholidays.three_pumpkins": "tres calabazas",
  "block.mcwholidays.pine_bottom": "Fondo de pino",
  "block.mcwholidays.lit_evil_pumpkin": "Calabaza malvada iluminada",
  "block.mcwholidays.cat_wall_deco_1": "Decoración de pared de gato",
  "block.mcwholidays.orn_red_wavy_garland": "Guirnalda Ondulada Roja Orn",
  "block.mcwholidays.snowy_grass_block": "Bloque de hierba nevada",
  "block.mcwholidays.haunting_ghost": "Fantasma inquietante",
  "block.mcwholidays.brown_stocking": "Media marrón",
  "block.mcwholidays.white_orn_silver_garland": "Guirnalda Blanca Orn Plata",
  "block.mcwholidays.blue_candy_cane_slim": "Bastón de caramelo azul delgado",
  "block.mcwholidays.pink_ornament": "Adorno rosa",
  "block.mcwholidays.wooden_sled": "Trineo de madera",
  "block.mcwholidays.couple_white_stockings": "pareja medias blancas",
  "block.mcwholidays.purple_decorated_christmas_tree_base": "Base de árbol de Navidad decorada en color morado",
  "block.mcwholidays.white_orn_red_wavy_garland": "Guirnalda Ondulada Roja Orn Blanca",
  "block.mcwholidays.red_oak_leaves": "Hojas de roble rojo",
  "block.mcwholidays.green_decorated_christmas_tree_top": "Tapa del árbol de Navidad decorada en verde",
  "block.mcwholidays.snowy_tall_grass": "Hierba alta nevada",
  "block.mcwholidays.colorful_string_lights": "Luces de cadena de colores",
  "block.mcwholidays.garland": "Guirnalda",
  "block.mcwholidays.ghost_balloon": "Globo fantasma",
  "block.mcwholidays.green_cube_string_lights": "Luces de cadena de cubo verde",
  "block.mcwholidays.spider_balloon": "Globo Araña",
  "block.mcwholidays.yellow_decorated_christmas_tree_middle": "Árbol de Navidad decorado en amarillo en medio",
  "block.mcwholidays.lit_screaming_pumpkin": "Calabaza gritando iluminada",
  "block.mcwholidays.snowy_oak_leaves": "Hojas de roble nevadas",
  "block.mcwholidays.tall_gravestone": "Lápida alta",
  "block.mcwholidays.pumpkin_wheelbarrow": "Carretilla De Calabaza",
  "block.mcwholidays.garland_colorful_lights": "Guirnalda de luces de colores",
  "block.mcwholidays.orange_oak_leaves_carpet": "Alfombra de hojas de roble naranja",
  "block.mcwholidays.present_doormat": "Felpudo presente",
  "block.mcwholidays.purple_string_lights": "Luces de cadena moradas",
  "block.mcwholidays.pumpkin_balloon": "Globo De Calabaza",
  "block.mcwholidays.snowy_tall_fern": "Helecho alto nevado",
  "block.mcwholidays.snowy_spruce_leaves_carpet": "Alfombra de hojas de abeto nevado",
  "block.mcwholidays.big_cyan_present": "Gran regalo cian",
  "block.mcwholidays.white_orn_blue_garland": "Guirnalda blanca o azul",
  "block.mcwholidays.white_wavy_garland_green_lights": "Guirnalda Ondulada Blanca Luces Verdes",
  "block.mcwholidays.colorful_cube_string_lights": "Luces de cadena de cubos de colores",
  "block.mcwholidays.snowman_bottom": "Fondo de muñeco de nieve",
  "block.mcwholidays.couple_red_stockings": "pareja medias rojas",
  "block.mcwholidays.carved_screaming_pumpkin": "Calabaza gritadora tallada",
  "block.mcwholidays.wavy_garland_yellow_lights": "Guirnalda ondulada de luces amarillas",
  "block.mcwholidays.witch_cauldron": "Caldero de brujas",
  "block.mcwholidays.stocking_wall_deco_1": "Medias decorativas para pared 1",
  "block.mcwholidays.stocking_wall_deco_2": "Medias decorativas para pared 2",
  "block.mcwholidays.yellow_garland_wall_deco_1": "Decoración de pared Guirnalda Amarilla 1",
  "block.mcwholidays.yellow_garland_wall_deco_2": "Decoración de pared guirnalda amarilla 2",
  "block.mcwholidays.red_candy_cane_slim": "Bastón de caramelo rojo delgado",
  "block.mcwholidays.pumpkin_wall_deco_1": "Decoración de pared de calabaza",
  "block.mcwholidays.pumpkin_wall_deco_2": "Decoración de pared de calabaza 2",
  "block.mcwholidays.white_garland_purple_lights": "Guirnalda Blanca Luces Púrpuras",
  "block.mcwholidays.blue_candy_cane_block": "Bloque de bastón de caramelo azul",
  "block.mcwholidays.horizontal_garland_wall_deco": "Decoración de pared con guirnalda horizontal",
  "block.mcwholidays.green_candy_cane_stairs": "Escaleras de bastón de caramelo verde",
  "block.mcwholidays.green_decorated_christmas_tree_bottom": "Fondo de árbol de Navidad decorado en verde",
  "block.mcwholidays.white_wavy_garland_red_lights": "Guirnalda Ondulada Blanca Luces Rojas",
  "block.mcwholidays.colorful_decorated_christmas_tree_middle": "Colorido árbol de Navidad decorado en medio",
  "block.mcwholidays.christmas_tree_base": "Base del árbol de Navidad",
  "block.mcwholidays.blue_decorated_christmas_tree_top": "Tapa del árbol de Navidad decorada en azul",
  "block.mcwholidays.magenta_present": "Magenta presente",
  "block.mcwholidays.mixed_oak_leaves_carpet": "Alfombra de hojas de roble mixtas",
  "block.mcwholidays.red_present": "presente rojo",
  "block.mcwholidays.wavy_garland_colorful_lights": "Guirnalda ondulada de luces de colores",
  "block.mcwholidays.icicle": "Carámbano",
  "block.mcwholidays.green_candy_cane_block": "Bloque de bastón de caramelo verde",
  "block.mcwholidays.orn_golden_garland": "Guirnalda dorada de Orn",
  "block.mcwholidays.white_wavy_garland_yellow_lights": "Guirnalda Ondulada Blanca Luces Amarillas",
  "block.mcwholidays.big_dark_blue_present": "Gran regalo azul oscuro",
  "block.mcwholidays.garland_blue_lights": "Guirnalda de luces azules",
  "block.mcwholidays.outlined_cobweb": "Telaraña delineada",
  "block.mcwholidays.couple_blue_presents": "Pareja Azul Presenta",
  "block.mcwholidays.big_blue_present": "Gran regalo azul",
  "block.mcwholidays.snowman_with_top_hat": "Muñeco de nieve con sombrero de copa",
  "block.mcwholidays.couple_bells": "campanas de pareja",
  "block.mcwholidays.purple_decorated_christmas_tree_bottom": "Fondo de árbol de Navidad decorado en color morado",
  "block.mcwholidays.wavy_garland_red_lights": "Guirnalda ondulada de luces rojas",
  "block.mcwholidays.silver_ornament": "Adorno de plata",
  "block.mcwholidays.garland_orange_lights": "Guirnalda de luces naranjas",
  "block.mcwholidays.snowy_spruce_leaves": "Hojas de abeto nevado",
  "block.mcwholidays.christmas_tree_bottom": "Fondo del árbol de Navidad",
  "block.mcwholidays.blue_string_lights": "Luces de cadena azules",
  "block.mcwholidays.mistletoe": "Muérdago",
  "block.mcwholidays.purple_ornament": "Adorno morado",
  "block.mcwholidays.snowy_oak_leaves_carpet": "Alfombra de hojas de roble nevado",
  "block.mcwholidays.garland_purple_lights": "Guirnalda de luces moradas",
  "block.mcwholidays.white_orn_golden_garland": "Guirnalda Dorada Orn Blanca",
  "block.mcwholidays.ground_skeleton": "Esqueleto de tierra",
  "block.mcwholidays.bells_wall_deco_2": "Decoración de pared de campanas 2",
  "block.mcwholidays.bells_wall_deco_1": "Campanas decorativas de pared 1",
  "block.mcwholidays.yellow_tiny_string_lights": "Pequeñas luces de cadena amarillas",
  "block.mcwholidays.standing_shovel": "Pala de pie",
  "block.mcwholidays.orange_string_lights": "Luces de cadena naranjas",
  "block.mcwholidays.purple_garland_wall_deco_1": "Guirnalda Morada Decorativa de Pared 1",
  "block.mcwholidays.purple_garland_wall_deco_2": "Guirnalda Morada Decorativa de Pared 2",
  "block.mcwholidays.colorful_decorated_christmas_tree_bottom": "Fondo de árbol de Navidad decorado colorido",
  "block.mcwholidays.red_decorated_christmas_tree_bottom": "Fondo del árbol de Navidad decorado en rojo",
  "block.mcwholidays.cyan_present": "Presente cian",
  "block.mcwholidays.gray_ornament": "Adorno gris",
  "block.mcwholidays.ghost_wall_deco_1": "Decoración de pared fantasma",
  "block.mcwholidays.stone_cross": "Cruz de piedra",
  "block.mcwholidays.ghost_wall_deco_2": "Decoración de pared fantasma 2",
  "block.mcwholidays.yellow_oak_leaves": "Hojas de roble amarillo",
  "block.mcwholidays.scarecrow": "Espantapájaros",
  "block.mcwholidays.white_garland": "Guirnalda blanca",
  "block.mcwholidays.red_cube_string_lights": "Luces de cadena de cubo rojo",
  "block.mcwholidays.christmas_tree_top": "Copa del árbol de Navidad",
  "block.mcwholidays.big_magenta_present": "Gran regalo magenta",
  "block.mcwholidays.red_decorated_christmas_tree_base": "Base de árbol de Navidad decorada en rojo",
  "block.mcwholidays.wreath_wall_deco_1": "Guirnalda decorativa de pared 1",
  "block.mcwholidays.wreath_wall_deco_2": "Guirnalda decorativa de pared 2",
  "block.mcwholidays.triangle_cobweb": "Telaraña triangular",
  "block.mcwholidays.yellow_candy_cane_stairs": "Escaleras de bastón de caramelo amarillo",
  "block.mcwholidays.white_wavy_garland_blue_lights": "Guirnalda Ondulada Blanca Luces Azules",
  "block.mcwholidays.fairy_garland_wall_deco": "Decoración de pared con guirnalda de hadas",
  "block.mcwholidays.pine_top": "Tapa de pino",
  "block.mcwholidays.orange_ornament": "Adorno naranja",
  "block.mcwholidays.green_decorated_christmas_tree_base": "Base de árbol de Navidad decorada en verde",
  "block.mcwholidays.couple_blue_stockings": "pareja medias azules",
  "item.mcwholidays.candy_cane": "bastón de caramelo",
  "block.mcwholidays.couple_cyan_presents": "Pareja de regalos cian",
  "block.mcwholidays.green_ornament": "Adorno verde",
  "block.mcwholidays.colorful_garland_wall_deco_2": "Decoración de pared con guirnaldas de colores 2",
  "block.mcwholidays.colorful_garland_wall_deco_1": "Decoración de pared con guirnaldas de colores 1",
  "block.mcwholidays.red_decorated_christmas_tree_top": "Parte superior del árbol de Navidad decorado en rojo",
  "block.mcwholidays.snowman_with_ushanka": "Muñeco de nieve con Ushanka",
  "block.mcwholidays.blue_stocking": "Media azul",
  "block.mcwholidays.pile_of_spruce_wood": "Montón de madera de abeto",
  "block.mcwholidays.yellow_candy_cane_slim": "Bastón de caramelo amarillo delgado",
  "block.mcwholidays.lit_shocked_pumpkin": "Calabaza sorprendida encendida",
  "block.mcwholidays.red_string_lights": "Luces de cadena roja",
  "block.mcwholidays.blue_garland_wall_deco_2": "Decoración de pared guirnalda azul 2",
  "block.mcwholidays.wavy_garland_orange_lights": "Guirnalda ondulada de luces naranjas",
  "block.mcwholidays.red_stocking": "Media roja",
  "block.mcwholidays.blue_garland_wall_deco_1": "Decoración de pared guirnalda azul 1",
  "block.mcwholidays.orange_cube_string_lights": "Luces de cadena de cubo naranja",
  "block.mcwholidays.yellow_decorated_christmas_tree_bottom": "Fondo de árbol de Navidad decorado en amarillo",
  "block.mcwholidays.green_candy_cane_slim": "Bastón de caramelo verde delgado",
  "block.mcwholidays.white_orn_silver_wavy_garland": "Guirnalda Ondulada Blanca Orn Plata",
  "block.mcwholidays.tree_doormat": "Felpudo de árbol",
  "block.mcwholidays.skeleton_balloon": "Globo esqueleto",
  "block.mcwholidays.orn_golden_wavy_garland": "Guirnalda Ondulada Dorada Orn",
  "block.mcwholidays.pile_of_birch_wood": "Montón de madera de abedul",
  "block.mcwholidays.carved_evil_pumpkin": "Calabaza malvada tallada",
  "block.mcwholidays.spider_wall_deco_2": "Decoración de pared de araña 2",
  "block.mcwholidays.white_orn_blue_wavy_garland": "Guirnalda Ondulada Blanca Orn Azul",
  "block.mcwholidays.spider_wall_deco_1": "Decoración de pared de araña",
  "block.mcwholidays.green_tiny_string_lights": "Pequeñas luces de cadena verdes",
  "block.mcwholidays.white_garland_orange_lights": "Guirnalda blanca de luces naranjas",
  "block.mcwholidays.orn_silver_garland": "Guirnalda Orn Plata",
  "block.mcwholidays.christmas_tree_middle": "árbol de navidad medio",
  "block.mcwholidays.orange_balloon": "globo naranja",
  "block.mcwholidays.yellow_present": "Presente amarillo",
  "block.mcwholidays.purple_decorated_christmas_tree_middle": "Centro De Árbol De Navidad Decorado Púrpura",
  "block.mcwholidays.pair_of_potions": "par de pociones",
  "block.mcwholidays.sitting_skeleton": "Esqueleto sentado",
  "block.mcwholidays.blue_decorated_christmas_tree_base": "Base de árbol de Navidad decorada en azul",
  "block.mcwholidays.couple_magenta_presents": "Pareja Magenta Presenta",
  "block.mcwholidays.chaotic_cobweb": "Telaraña caótica",
  "block.mcwholidays.snowy_fern": "Helecho nevado",
  "block.mcwholidays.ghost_doormat": "Felpudo fantasma",
  "block.mcwholidays.couple_red_presents": "Pareja regalos rojos",
  "block.mcwholidays.orange_oak_leaves": "Hojas de roble naranja",
  "block.mcwholidays.bell_wall_deco_4": "Campana decorativa de pared 4",
  "block.mcwholidays.golden_balloon": "globo dorado",
  "block.mcwholidays.bell_wall_deco_2": "Campana decorativa de pared 2",
  "block.mcwholidays.red_garland_wall_deco_2": "Decoración de pared Guirnalda Roja 2",
  "block.mcwholidays.white_garland_yellow_lights": "Guirnalda Blanca Luces Amarillas",
  "block.mcwholidays.bell_wall_deco_3": "Campana decorativa de pared 3",
  "block.mcwholidays.bell_wall_deco_1": "Campana decorativa de pared 1",
  "block.mcwholidays.big_yellow_present": "Gran regalo amarillo",
  "block.mcwholidays.mixed_oak_leaves": "Hojas de roble mixtas",
  "block.mcwholidays.blue_candy_cane_slab": "Losa de bastón de caramelo azul",
  "block.mcwholidays.blue_candy_cane_stairs": "Escaleras de bastón de caramelo azul",
  "block.mcwholidays.white_orn_red_garland": "Guirnalda blanca y roja",
  "block.mcwholidays.red_garland_wall_deco_1": "Decoración de pared Guirnalda Roja 1",
  "block.mcwholidays.small_pumpkin": "Calabaza Pequeña",
  "block.mcwholidays.black_balloon": "Globo negro",
  "block.mcwholidays.snowman_grinch": "Muñeco de nieve Grinch",
  "block.mcwholidays.couple_brown_stockings": "Pareja Medias Marrones",
  "block.mcwholidays.yellow_ornament": "Adorno amarillo",
  "block.mcwholidays.blue_ornament": "Adorno azul",
  "block.mcwholidays.carved_smile_pumpkin": "Calabaza sonriente tallada",
  "block.mcwholidays.white_wavy_garland_orange_lights": "Guirnalda Ondulada Blanca Luces Naranjas",
  "block.mcwholidays.standing_broomstick": "Escoba de pie",
  "block.mcwholidays.witch_hat_wall_deco_1": "Decoración de pared con sombrero de bruja",
  "block.mcwholidays.garland_yellow_lights": "Guirnalda de luces amarillas",
  "block.mcwholidays.white_garland_red_lights": "Guirnalda Blanca Luces Rojas",
  "block.mcwholidays.witch_hat_wall_deco_2": "Decoración de pared con sombrero de bruja 2",
  "block.mcwholidays.happy_ghost": "fantasma feliz",
  "block.mcwholidays.witch_hat": "sombrero de bruja",
  "block.mcwholidays.candy_cane_balloon": "Globo de bastón de caramelo",
  "block.mcwholidays.slanted_gravestone": "Lápida inclinada",
  "block.mcwholidays.couple_green_presents": "Pareja de regalos verdes",
  "block.mcwholidays.brown_oak_leaves_carpet": "Alfombra de hojas de roble marrón",
  "block.mcwholidays.couple_purple_presents": "Pareja de regalos morados",
  "block.mcwholidays.reindeer_doormat": "Felpudo de reno",
  "block.mcwholidays.red_balloon": "globo rojo",
  "block.mcwholidays.blue_tiny_string_lights": "Pequeñas luces de cadena azules",
  "block.mcwholidays.cyan_ornament": "Adorno cian",
  "block.mcwholidays.magenta_ornament": "Adorno Magenta",
  "block.mcwholidays.flat_dirt_gravestone": "Lápida de tierra plana",
  "block.mcwholidays.wavy_garland_blue_lights": "Guirnalda ondulada de luces azules",
  "block.mcwholidays.colorful_decorated_christmas_tree_base": "Base de árbol de Navidad decorada de colores",
  "block.mcwholidays.white_garland_colorful_lights": "Guirnalda blanca de luces de colores",
  "block.mcwholidays.tree_balloon": "globo de arbol",
  "block.mcwholidays.small_gravestone": "Pequeña lápida",
  "block.mcwholidays.square_gravestone": "Lápida cuadrada",
  "block.mcwholidays.ghost": "Fantasma",
  "block.mcwholidays.yellow_decorated_christmas_tree_top": "Parte superior del árbol de Navidad decorado en amarillo",
  "block.mcwholidays.red_candy_cane_stairs": "Escaleras de bastón de caramelo rojo",
  "block.mcwholidays.garland_green_lights": "Guirnalda de luces verdes",
  "block.mcwholidays.snowman_with_pan": "Muñeco de nieve con sartén",
  "block.mcwholidays.purple_cube_string_lights": "Luces de cadena de cubo púrpura",
  "block.mcwholidays.pumpkin_doormat": "Felpudo de calabaza",
  "block.mcwholidays.red_candy_cane_slab": "Losa de bastón de caramelo rojo",
  "block.mcwholidays.present_wall_deco": "Decoración de pared actual",
  "block.mcwholidays.bat_sleeping": "Murciélago durmiente",
  "block.mcwholidays.snowman_ear_muffs": "Orejeras de muñeco de nieve",
  "block.mcwholidays.yellow_string_lights": "Luces de cadena amarillas",
  "block.mcwholidays.green_decorated_christmas_tree_middle": "Árbol De Navidad Decorado Verde Medio",
  "block.mcwholidays.wavy_garland_purple_lights": "Guirnalda ondulada de luces moradas",
  "block.mcwholidays.purple_tiny_string_lights": "Pequeñas luces de cadena moradas",
  "itemGroup.christmas": "Vacaciones de Guacamayas (Navidad)",
  "block.mcwholidays.blue_ornament_wall_deco_2": "Adorno de pared azul 2",
  "block.mcwholidays.red_tiny_string_lights": "Pequeñas luces rojas de cadena",
  "block.mcwholidays.icicle_big": "carámbano grande",
  "block.mcwholidays.blue_ornament_wall_deco_1": "Adorno de pared azul 1",
  "block.mcwholidays.snowy_pine_top": "Tapa de pino nevado",
  "block.mcwholidays.orn_blue_wavy_garland": "Guirnalda Ondulada Azul Orn",
  "block.mcwholidays.white_wavy_garland_purple_lights": "Guirnalda Ondulada Blanca Luces Púrpuras",
  "block.mcwholidays.flat_gravestone": "Lápida plana",
  "block.mcwholidays.pine_middle": "Pino Medio",
  "block.mcwholidays.colorful_decorated_christmas_tree_top": "Parte superior del árbol de Navidad decorado de colores",
  "block.mcwholidays.white_garland_green_lights": "Guirnalda Blanca Luces Verdes",
  "block.mcwholidays.three_potions": "Tres pociones",
  "block.mcwholidays.blue_present": "presente azul",
  "block.mcwholidays.snowman_with_santa_hat": "Muñeco de nieve con gorro de Papá Noel",
  "block.mcwholidays.santa_balloon": "Globo de Papá Noel",
  "block.mcwholidays.unmeltable_snow": "Nieve inquebrantable",
  "block.mcwholidays.purple_ornament_wall_deco_2": "Adorno de pared morado 2",
  "block.mcwholidays.icicle_straight": "Carámbano recto",
  "block.mcwholidays.red_decorated_christmas_tree_middle": "Árbol de Navidad decorado en rojo en medio",
  "block.mcwholidays.purple_ornament_wall_deco_1": "Adorno de pared morado 1",
  "block.mcwholidays.pyramid_cobweb": "Telaraña piramidal",
  "block.mcwholidays.blue_cube_string_lights": "Luces de cadena de cubo azul",
  "block.mcwholidays.stars_wall_deco": "Decoración de pared de estrellas",
  "block.mcwholidays.couple_green_stockings": "Pareja Medias Verdes",
  "block.mcwholidays.icicle_thick": "carámbano grueso",
  "block.mcwholidays.vertical_garland_wall_deco": "Decoración de pared con guirnalda vertical",
  "block.mcwholidays.couple_yellow_presents": "Pareja regalos amarillos",
  "block.mcwholidays.snowy_pine_middle": "Pino Nevado Medio",
  "block.mcwholidays.snowy_pine_bottom": "Fondo de pino nevado",
  "block.mcwholidays.green_string_lights": "Luces de cadena verdes",
  "block.mcwholidays.medium_pumpkin": "Calabaza Mediana",
  "block.mcwholidays.lit_smile_pumpkin": "Calabaza sonriente iluminada",
  "block.mcwholidays.snowman": "Muñeco de nieve",
  "block.mcwholidays.green_ornament_wall_deco_2": "Adorno de pared verde 2",
  "block.mcwholidays.green_ornament_wall_deco_1": "Adorno de pared verde 1",
  "block.mcwholidays.orn_silver_wavy_garland": "Guirnalda Ondulada Plata Orn",
  "block.mcwholidays.green_present": "Verde presente",
  "block.mcwholidays.yellow_oak_leaves_carpet": "Alfombra de hojas de roble amarillo",
  "block.mcwholidays.red_oak_leaves_carpet": "Alfombra de hojas de roble rojo",
  "block.mcwholidays.yellow_cube_string_lights": "Luces de cadena de cubo amarillo",
  "block.mcwholidays.colorful_tiny_string_lights": "Pequeñas luces de colores",
  "block.mcwholidays.white_orn_golden_wavy_garland": "Guirnalda Ondulada Dorada Orn Blanca",
  "block.mcwholidays.gravestone": "Lápida sepulcral",
  "block.mcwholidays.pile_of_oak_wood": "Montón de madera de roble",
  "block.mcwholidays.pair_of_pumpkins": "Par de calabazas",
  "block.mcwholidays.snowy_grass": "Hierba nevada",
  "block.mcwholidays.bat_awake": "Murciélago despierto",
  "block.mcwholidays.orange_tiny_string_lights": "Pequeñas luces de cadena naranjas",
  "block.mcwholidays.cornered_cobweb": "Telaraña acorralada",
  "block.mcwholidays.sock_doormat": "Felpudo de calcetín",
  "block.mcwholidays.green_garland_wall_deco_2": "Decoración de pared Guirnalda Verde 2",
  "block.mcwholidays.green_garland_wall_deco_1": "Decoración de pared Guirnalda Verde 1",
  "block.mcwholidays.red_ornament_wall_deco_2": "Adorno de pared rojo 2",
  "block.mcwholidays.red_ornament_wall_deco_1": "Adorno de pared rojo 1",
  "block.mcwholidays.red_candy_cane_block": "Bloque de bastón de caramelo rojo",
  "block.mcwholidays.large_pumpkin": "Calabaza grande",
  "block.mcwholidays.single_potion": "Poción única",
  "block.mcwholidays.orn_red_garland": "Guirnalda roja orn",
  "block.mcwholidays.single_bell": "Campana única",
  "block.mcwholidays.couple_dark_blue_presents": "Pareja Regalos Azul Oscuro",
  "block.mcwholidays.carved_friendly_pumpkin": "Calabaza amigable tallada",
  "block.mcwholidays.purple_decorated_christmas_tree_top": "Tapa del árbol de Navidad decorada en color morado",
  "block.mcwholidays.bottom_garland_wall_deco_2": "Decoración de pared con guirnalda inferior 2",
  "block.mcwholidays.wavy_garland": "Guirnalda ondulada",
  "block.mcwholidays.bat_wall_deco_3": "Murciélago decorativo 3",
  "block.mcwholidays.garland_wall_deco": "Decoración de pared con guirnaldas",
  "block.mcwholidays.bat_wall_deco_2": "Decoración de pared de murciélago 2",
  "block.mcwholidays.garland_red_lights": "Guirnalda de luces rojas",
  "block.mcwholidays.orn_blue_garland": "Guirnalda azul orn",
  "block.mcwholidays.purple_present": "Regalo morado",
  "block.mcwholidays.spooky_cobweb": "Telaraña espeluznante",
  "block.mcwholidays.bat_wall_deco_1": "Decoración de pared de murciélago",
  "block.mcwholidays.standing_hay_bale": "Bale de heno de pie",
  "block.mcwholidays.icicle_sharp": "carámbano afilado",
  "block.mcwholidays.wooden_cross": "Cruz de madera",
  "block.mcwholidays.big_green_present": "Gran regalo verde",
  "block.mcwholidays.bat_doormat": "Felpudo de murciélago",
  "block.mcwholidays.bottom_garland_wall_deco_1": "Decoración de pared con guirnalda inferior 1",
  "block.mcwholidays.big_purple_present": "Gran regalo morado",
  "block.mcwholidays.hay_wheelbarrow": "Carretilla de heno",
  "block.mcwholidays.carved_shocked_pumpkin": "Calabaza impactada tallada",
  "block.mcwholidays.green_balloon": "globo verde",
  "block.mcwholidays.white_wavy_garland": "Guirnalda ondulada blanca",
  "block.mcwholidays.dark_blue_present": "Presente azul oscuro",
  "block.mcwholidays.blue_decorated_christmas_tree_middle": "Centro de árbol de Navidad decorado en azul",
  "block.mcwholidays.yellow_candy_cane_block": "Bloque de bastón de caramelo amarillo",
  "block.mcwholidays.hanging_cobweb": "Telaraña colgante",
  "itemGroup.halloween": "Vacaciones de guacamayas (otoño)",
  "block.mcwholidays.snow_covered_pine_top": "Tapa de pino cubierta de nieve",
  "block.mcwholidays.snow_covered_pine_middle": "Pino cubierto de nieve medio",
  "block.mcwholidays.wavy_garland_green_lights": "Guirnalda ondulada de luces verdes",
  "block.mcwholidays.yellow_ornament_wall_deco_2": "Adorno de pared amarillo 2",
  "block.mcwholidays.laying_hay_bale": "Colocación de fardos de heno",
  "block.mcwholidays.yellow_candy_cane_slab": "Losa de bastón de caramelo amarillo",
  "block.mcwholidays.yellow_ornament_wall_deco_1": "Adorno de pared amarillo 1",
  "block.mcwholidays.blue_decorated_christmas_tree_bottom": "Fondo de árbol de Navidad decorado en azul",
  "block.mcwholidays.big_red_present": "Gran regalo rojo",
  "block.mcwholidays.green_candy_cane_slab": "Losa de bastón de caramelo verde",
  "block.mcwholidays.white_balloon": "globo blanco",
  "block.mcwholidays.santa_hat_wall_deco": "Decoración de pared con gorro de Papá Noel",
  "block.mcwholidays.white_wavy_garland_colorful_lights": "Guirnalda Ondulada Blanca Luces Coloridas",
  "block.mcwholidays.standing_rake": "Rastrillo de pie",
  "block.mcwholidays.yellow_decorated_christmas_tree_base": "Base de árbol de Navidad decorada en amarillo",
  "block.mcwholidays.white_stocking": "media blanca",
  "block.mcwholidays.brown_oak_leaves": "Hojas de roble marrón",
  "block.mcwholidays.snow_covered_pine_bottom": "Fondo de pino cubierto de nieve",
  "block.mcwholidays.green_stocking": "Media verde",
  "mcwholidays.toggle.desc": "Haga clic derecho para alternar entre variaciones.",
  "block.mcwholidays.lit_friendly_pumpkin": "Calabaza amigable iluminada",
  "block.mcwholidays.white_garland_blue_lights": "Guirnalda Blanca Luces Azules",
  "block.mcwholidays.half_cobweb": "Media telaraña",
  "block.mcwholidays.red_ornament": "Adorno rojo"
}